<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zuhause</title>
</head>
<body>
    <h1>Zuhause</h1>
    <p>
        Du entscheidest dich wieder in dein Heim zurück zu kehren.
    </p>
    <ul>
        <li>
            <a href="start.html">Du gehst wieder nach Hause.</a>
        </li>   
            
        
        
    </ul>
</body>
</html>